html {
  font-size: 100%;
  font-family: 'Montserrat', Helvetica, sans-serif;
  text-decoration: none;
}

body {
  background: white;
  font-size: 16px;
  margin: 0 auto;
  max-width: 1170px;
}

/* Header */

header {
  width: 100%;
  height: 10vh;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header .logo {
  width: 60%;
  color: #004e60;
  font-size: 1.7em;
  font-weight: 600;
}

header a {
  text-decoration: none;
}

header .logo img {
  margin-right: 15px;
  animation: 4s infinite idle;
}

header nav {
  width: 60%;
}

header nav ul {
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}

header nav ul li a {
  color: #004e60;
  font-weight: 700;
  text-decoration: none;
  transition: all 0.3s ease 0s;
}

header nav ul li a:active {
  color: #004e60;
  font-weight: 700;
}

header nav ul .active {
  color: #ff5f2e;
}

.active {
  color: #ff5f2e;
}

.active:active {
  color: #ff5f2e;
}

.menu img {
  width: 30px;
}

.close-menu img {
  width: 30px;
}

.close-menu,
.menu {
  display: none;
}

.menu {
  display: none;
}

.mobile {
  display: none;
}

/* Footer */

footer {
  margin-top: 20px;
}

.details__footer {
  padding: 0.5%;
  background-color: #004e66;
  color: white;
}

.details__footer img {
  width: 60px !important;
}

.list_details__footer {
  display: flex;
  justify-content: space-around;
  margin-bottom: 10px;
}

.list_details__footer li {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
}

.menu__footer {
  width: 100%;
  color: #434749;
  background-color: #e1eef6;
}

.list_menu__footer {
  padding: 1%;
  padding-right: 10%;
  display: flex;
  justify-content: space-between;
}

.list_menu__footer li {
  margin-top: 5px;
}

.list_menu__footer span {
  font-weight: bold;
}

.list_menu__footer .menu__number {
  margin-top: 15px;
  font-size: 1.5em;
  font-weight: 600;
}

.end__footer {
  background-color: #ff5f2e;
  height: 10px;
}

/* Homepage */

.part1 {
  margin-top: 1%;
  display: flex;
  justify-content: space-between;
  gap: 0px 15px;
}

.form-container {
  padding: 1%;
  width: 100%;
  color: white;
  background: #004e60;
}

.form-container form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 10px;
}

.form-container form div {
  display: flex;
  flex-direction: column;
  flex: 1 0 270px;
  gap: 10px;
}

.container-button {
  margin-top: 2%;
  align-items: flex-end;
}

.button1 {
  background: #ff5f2e;
  color: white;
  font-size: 14px;
  padding: 8px 40px;
  border-radius: 4px;
  width: 20%;
}

.form-container h3 {
  font-weight: 700;
  font-size: 1.1em;
  flex-basis: 100%;
}

.destination {
  overflow: hidden;
  position: relative;
  height: 250px;
  width: 40%;
}

.destination figure {
  position: relative;
  height: 100%;
  width: 100%;
}

.destination img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.content {
  background: linear-gradient(white -10%, transparent 60%, black 95%);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.destination_hotel {
  font-size: 0.9em;
  color: white;
  margin-left: 10px;
}

.destination_price {
  font-size: 1.3em;
  font-weight: bold;
  text-align: center;
  padding: 4%;
  background: #fcbe32;
  border-bottom-left-radius: 5px;
  border-top-left-radius: 5px;
}

.destination__deal {
  color: #004e66;
  font-weight: 600;
  font-size: 1.2em;
  margin-left: 10px;
  margin-top: 10px;
}

.destination_infos {
  display: flex;
  justify-content: space-between;
  padding-bottom: 5%;
}

.destination_picture {
  position: relative;
}

section h2 {
  padding: 1%;
  font-size: 1.8em;
  font-family: Helvetica;
  font-weight: bold;
  text-align: center;
  color: #434749;
}

.part2 {
  display: flex;
  width: 100%;
  flex-direction: row;
  justify-content: space-around;
  flex-wrap: wrap;
  flex: 1 0 150px;
  gap: 10px;
}

.part2 .destination {
  min-width: 275px;
  width: 24%;
}


.duration {
  font-style: italic;
}

.city_name {
  color: #f14814;
  font-weight: 600;
  font-size: 1.8em;
  padding-left: 10px;
  padding-top: 10px;
}

.container2-button {
  flex-basis: 100%;
  margin-top: 2%;
  align-items: center;
}

.button2 {
  background: #ff5f2e;
  display: block;
  margin: auto;
  color: white;
  font-size: 16px;
  padding: 4px 10%;
  border-radius: 4px;
  width: 320px;
}

/* City Page */

.price__city {
  border-radius: 5px;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
  padding: 1%;
  background: #fcbe32;
}

.banner_city_name h1 {
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 4em;
  font-weight: bold;
}

.banner_city_name p {
  position: absolute;
  bottom: 5%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 1.2em;
}

.part1__city {
  line-height: 1.2;
  margin-left: 1%;
  margin-right: 1%;
  display: flex;
  justify-content: space-around;
  gap: 0px 10px
}

.info__city h2 {
  text-align: start;
}

.img_city_list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  max-width: 100%;
  gap: 0px 6px;
}

.button3 {
  white-space: nowrap;
  text-align: center;
  background: #ff5f2e;
  color: white;
  font-size: 14px;
  padding: 4px 50%;
  border-radius: 4px;
}

.container__city {
  margin-top: 3%;
  display: flex;
  justify-content: space-between;
}

.loupe_div {
  position: relative;
}

.loupe_back {
  position: relative;
  filter: brightness(50%);
}

.loupe {
  top: 50%;
  left: 50%;
  position: absolute;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 4em;
}

/* CSS For Terms & Condition Page */

.banner {
  position: relative;
}

.banner img {
  position: relative;
  filter: brightness(50%);
}

.banner_name {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 4em;
}

.banner_name_terms {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 3.5em;
}

.list__terms,
.details__city,
.info__contact {
  line-height: 1.4;
  margin-left: 2%;
  margin-right: 2%;
  color: #004e66;
  display: flex;
  flex-direction: column;
}

.list__terms h3,
.details__city h3,
.form-contact h3 {
  margin-top: 15px;
  margin-bottom: 15px;
  padding-left: 5px;
  border-left: solid 4px red;
  font-size: 1.6em;
}

.list_restrictions {
  list-style: inside;
}

/* Contact CSS */

.form-contact {
  margin-top: 1%;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}

.form-contact .form-container {
  color: #004e66;
  background: none;
  width: 50%;
}

.form-info {
  width: 48%;
}

textarea {
  height: 70px;
  width: 100%;
}

.form-container input[type=text],
.form-container input[type=email],
.form input[type=text],
.form input[type=email],
textarea,
select {
  box-sizing: border-box;
  border: 1px solid #BEBEBE;
  padding: 10px;
}

/* Responsive */

@media all and (max-width: 991px) {

  .destination {
    width: 100%;
  }

  textarea {
    width: 100%;
  }

  .form-contact {
    flex-direction: column;
  }

  .form-contact .form-container {
    width: 100%;
  }
  
  .form-info {
    width: 100%;
  }

  .desktop {
    display: none;
  }

  .mobile {
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translate(-50%);
    background: white;
    width: 100%;
  }

  .mobile ul {
    flex-direction: column;
  }

  .mobile ul li {
    margin: 3px auto;
    border: 1px solid #004e60;
    width: 90%;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .menu {
    display: block;
  }

  body {
    display: flex;
    flex-direction: column;
  }

  .part1{
    flex-direction: column;
  }
}